Page 1 of 1

LMDE - Failed to fetch murrine-themes

Posted: Thu Mar 29, 2012 1:53 am
by Myself
W: Failed to fetch http://debian.linuxmint.com/latest/pool ... .2_all.deb

It looks like it is not a big problem as I don't use murrine.

I checked again for updates but Update Manager showed none were available and said System is up to date.

Update: I have downloaded murrine-themes_098.2_all.deb via Chrome so is it safe to install via Gdebi?

Not a Linux Mint problem but I also had errors with Chrome update to 18.0.1025.142 but it's also working so...

W: Ignoring file 'google-chrome.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
W: Ignoring file 'google-chrome.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
W: Ignoring file 'google-chrome.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension

Re: LMDE BREAKAGES - tracking TESTING - updated 12 Mar

Posted: Thu Mar 29, 2012 7:31 am
by Myself
Murrina issue solved.

I installed downloaded .deb.

MurrinaCrystalCurve looks great.

Thanks